﻿a:focus {
	outline: none !important;
}

#panel {
	background: #fff !important;
	/*width: 241px !important;*/
	display: none;
	border: 2px solid grey;
}

.slide {
	margin: 0 !important;
	padding: 0 !important;
	border-top: solid 0px #422410 !important;
	background: url(/Images/LPImages/contactUsBlue.png);
}

.lm_slide {
	margin: 0 !important;
	padding: 0 !important;
	border-top: solid 0px #422410 !important;
}

.lm_pnl {
	width: 325px;
	background-color: rgb(255, 255, 255) !important;
	float: left;
	border: 1px solid #ccc;
	border-radius: 0px 0px 5px;
	font-size: 10px;
	font-family: tahoma;
}

.slide_img {
	border-radius: 0px 5px 5px 0px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.lemnuicon {
	width: 32px;
}

#leftMenu {
	position: fixed;
	left: 0;
	top: 85px;
	vertical-align: middle;
	width: 348px;
}

.setZ-Index {
	z-index: 1000;
}


.btn-slide {
}

.active {
	background-position: right 12px !important;
}

.StaticMenuItemStyleCSS {
	padding: 8px 10px;
	padding-bottom: 8px !important;
	color: #FFFBF0 !important;
	width: 240px !important;
	font-size: 10pt !important;
}

.StaticHoverStyleCSS {
	background-color: #C1BBB7 !important;
	color: #150517 !important;
	font-size: 10pt !important;
}

.StaticMenuStyleCSS {
	/*background-color: #233D67 !important;*/
	font-size: 10pt !important;
}

.DynamicHoverStyleCSS {
	background-color: #AAAAAA !important;
	font-size: 10pt !important;
}

.DynamicMenuItemStyleCSS {
	color: #150517 !important;
	padding-left: 10px !important;
	padding-top: 8px !important;
	padding-bottom: 8px !important;
	width: 185px !important;
	font: Open Sans Condensed !important;
	border: solid 0px black;
	font-size: 10pt !important;
}

.DynamicMenuStyleCSS {
	background-color: #C1BBB7 !important;
	width: 185px !important;
	font-size: 10pt !important;
}
